    .card{
      padding: 10px;
      border: 3px solid rgba(246, 234, 124, 0.6);
      border-radius: 15px;
      width: 350px;
      display: flex;
      flex-direction: column;
      justify-content: space-between;
      align-items: center;
      background-color:rgba(207, 203, 126, 0.6);
    }
  
    .title{
      font-size: 40px;
      font-weight: 600;
      font-style: italic;
    }
    
    .price{
        color: rgb(95, 63, 4);
        font-size: 22px;
    }
    
    .image{
        width: 250px;
        height: 250px;   
    }

    .color{
      font-size: 20px;
      font-weight: 500;
      font-style: italic;
    }
    
    .svgWrapper {
      width: 32px;
      height: 32px;
      margin-left: 320px;
    
      &:hover {
        cursor: pointer;
    
        svg, path {
            fill: rgb(244, 185, 68);
        }
      }
    
      &.active {
        svg, path {
            fill: rgb(248, 228, 4);
            cursor: default !important; 
        }
      }
    }
    .added-to-cart{
      background-color: rgb(114, 100, 5);
    }